0
votes
0answers
5 views

Replace @remi packages with base packages

while installing iRedMail, I ran into the issues that some of my old packages were installed or updated by the Remi repo. I have disabled the epel and remi repos now, ran yum update all and I still ...
1
vote
1answer
40 views

Yum repo basic auth not working

So we've got this yum repo that is protected via basic auth. My yum.repo definition looks like this [custom-repo] name=Releases Repository ...
0
votes
1answer
83 views

Missing Dependency: python-chardet is needed by package reconfigure-0.1.50-1.noarch (ajenti)

I'm getting this error while installing ajenti. yum install ajenti Error: Missing Dependency: python-chardet is needed by package reconfigure-0.1.50-1.noarch (ajenti) Any idea?
0
votes
1answer
43 views

Centos official base docker image running out of space

I thought docker images use the underlying filesystem to create their own filesystem. However, I am installing some packages through "rvm requirements" that results in an error. The error is ...
0
votes
0answers
49 views

Yum does not install specific RPM version with custom repo

We use RPMS for our packaging and yum to update our environments. We have an rpm package-5.1.1-3 installed in our production server and in our yum repository we have 2 newer versions such as ...
0
votes
1answer
35 views

no package ipset available (centos EL5 x86_64)

I want to install ipset, but none of my repos seem to have it when I run yum install ipset [root@ora1 /]# cd /etc/yum.repos.d/ [root@ora1 yum.repos.d]# ls CentOS-Base.repo CentOS-Debuginfo.repo ...
4
votes
2answers
195 views

Switching yum from RHEL to .. something else? [duplicate]

My various managers have decided that it's too expensive to keep paying for a subscription to the RedHat network for OS updates. Is it possible to switch to Fedora/CentOS or do I need to reinstall the ...
1
vote
1answer
38 views

yum list showing wrong version

I am trying to install freeswitch and while configuring it, it spits out the message. "checking for sqlite3 >= 3.6.20... Package sqlite3 was not found in the pkg-config search path. Perhaps you ...
4
votes
1answer
311 views

Why do I get different openssl versions?

I'm trying to check if I running the latest OpenSSL version, my main concern is the heartbleed bug. I tried 2 commands: openssl version yum info openssl openssl version output OpenSSL ...
0
votes
1answer
25 views

Redirect http queries

I need to exchange information with one webserver through soap. I have a computer with dynamic IP, but webserver allow only static ip (whitelisted). Also, I have a centos server with static ip. How ...
2
votes
2answers
27 views

YUM, “patchlevel” and the DTAP street on redhat/centos

Is there a way to make yum update to a certain patchlevel? I always promise my devs the servers between Dev, Test, Acc and Prod are the same with versions of software. But when u use yum via the ...
1
vote
1answer
43 views

Perl compatability issues when installing Git on EC2

Can anyone help me install git on one of my EC2 boxes? When I run: sudo yum install git I get: Resolving Dependencies --> Running transaction check ---> Package git.x86_64 0:1.8.2.1-1.el6 ...
4
votes
2answers
72 views

rkhunter warns of inode change by no file modification date changes

I have several systems running Centos 6 with rkhunter installed. I have a daily cron running rkhunter and reporting back via email. I very often get reports like: ---------------------- Start ...
1
vote
0answers
8 views

How to solve multlib error? [duplicate]

I've been developing on a local Ubuntu Server, and moving dev files to production CentOS6 server. Working on installing node, The internet instructed to install the "development tools" group, so I ...
0
votes
1answer
148 views

postfix failed to start CentOS 6.5

DISCLAIMER: I am new to CentOS, so please forgive me if I overlooked something simple. Here is my issue: I recently just reformatted my server to CentOS 6.5 x64 and I have been having issues getting ...
8
votes
2answers
338 views

Do old package versions in CentOS mean that they do not have security fixes?

We asked our admin to update SVN on our CentOS 6.5 server. He did so and the result was SVN 1.6.11. However the current version of SVN is 1.8.9. I know the CentOS yum repository is not always ...
0
votes
1answer
92 views

How can I install libgcc.i686?

I use Centos 6.4 I can’t yum install libgcc.i686 with following messages. Error: Multilib version problems found. This often means that the root cause is something else and multilib version ...
1
vote
0answers
103 views

Multilib version problems found when run the command “yum update”

On my VPS I run the command: yum update and I get this as a result: # yum update ... Setting up Update Process Resolving Dependencies --> Running transaction check ... ---> Package ...
0
votes
2answers
302 views

No PHP-GD package available on Yum… But it is

What I've done so far Installed CentOS 6.5 x64 Installed cPanel Added REMI and EPEL repositories to the system Tried yum --enablerepo=remi,epel install php-gd The response: No package php-gd ...
0
votes
1answer
94 views

Can't use yum on guest - suspect port 80 forwarding in iptables on host at fault?

What's wrong with this set-up? Both host and guest are CentOS 6.5 Specifically, I can't run yum on the guest. I can ping happily to/from the guest, including pinging mirrorlist.centos.org If I ...
0
votes
1answer
120 views

Plesk error when adding a subscription: ODBC error #08S01 can't connect to local MySQL

I'm getting this error after updating MySQL to 5.6 (Plesk 11.5, fresh installation) using the official MySQL repository right after adding a new subscription. Internal error: ODBC error #08S01: ...
0
votes
1answer
189 views

Yum repo priorities and conflicts

On my CentOS 6.4 server, I am running MySQL 5.5.33 that I installed from the remi repository. I decided to upgrade MySQL to 5.6.x via MySQL's own yum repositories: ...
0
votes
1answer
370 views

Elastix Upgrade fails CentOS yum missing dependency with libwat, libgsmat, and libss7

I upgraded a year old vanilla Elastix box using yum update and yum upgrade. Almost 400 packages updated but a few of them failed, including asterisk. At present the switchboard is working but I can't ...
0
votes
1answer
63 views

Yum Hangs on “Setting up Update Process”

When running the following command, yum hangs on Setting up Update Process,and then server down and should to reboot from panel. centos 6.5 /etc/yum.conf [main] ...
2
votes
1answer
974 views

CentOS yum *.rpm package changelog (not installation changelog)

I just logged into my new rented server and updated openssl because of the heartbleed-bug (http://heartbleed.com). I updated using yum list openssl ... Installed Packages openssl.x86_64 ...
0
votes
0answers
86 views

How to start hadoop on CentOS

I have installed hadoop using Yum on CentOS: yum install hadoop Now I want to start hadoop but cannot find the start-all.sh script mentioned on many blogs and wiki pages such as ...
1
vote
3answers
76 views

Any Linux tool to create a repo file?

SuSE's package manager zypper is able to create repository file in /etc/zypp/repos.d/. zypper -n rr myrepo zypper -n ar -f http://path/to/myrepo myrepo I'm looking for an equivalent tool do the ...
0
votes
0answers
119 views

Unable to install Phpmyadmin on Centos 5, missing dependency php-common

I keep getting this error when trying to install Phpmyadmin: Setting up Install Process Resolving Dependencies --> Running transaction check ---> Package phpMyAdmin.noarch 0:2.11.11.3-2.el5 set ...
0
votes
2answers
1k views

Repairing replaced OpenSSL installation

I previously replaced openssl on my centos box with openssl10, using something like these instructions: rpm -Uvh http://dl.iuscommunity.org/pub/ius/stable/CentOS/6/... ...
0
votes
1answer
68 views

What is the main difference between yum remi and yum atomic repository?

What is the main difference between yum remi and yum atomic repository ? I have problem as i have installed them both and now they are conflicting in the Yum update I think they both serves the ...
0
votes
1answer
1k views

CentOS 6.5: yum insists on installing 32-bit packages on 64-bit install causing multilib issues

This morning I tried to install libvirt on one of my servers. The yum install failed with a multilib issue related to the plymouth-core-libs package. Later, when trying a yum update I got a similiar ...
1
vote
1answer
95 views

What does “u” in an rpm filename stand for?

I currently have PHP 5.4 installed. These packages are all prefixed with "php54-" (pecl, pear, pdo, fpm, gd, mysql, etc). I'd like to make the transition to 5.5. The packages are available... ...
0
votes
1answer
662 views

How to fix “Cannot retrieve repository metadata (repomd.xml)” in CentOS?

I've tried yum update yum and yum clean all, but neither help to resolve the following problem: # yum install httpd --installroot=/opt/httpd2 Loaded plugins: fastestmirror Loading mirror speeds from ...
2
votes
1answer
64 views

Upgrading packages over a large amount of servers

I have a large amount of CentOS servers that I need to periodically upgrade packages on. How can I combine automated upgrades but still retain control? Some of my issues with fully automated ...
0
votes
0answers
10 views

centos 6.4 PHP 5.5 installation dependency errors [duplicate]

I'm trying to install php 5.5 via the remi repositiory but i'm getting dependency errors such as: Error: Package: mysql-5.5.36-1.el6.remi.x86_64 (remi) Requires: libssl.so.10(libssl.so.10)(64bit) ...
0
votes
1answer
136 views

kernel-firmware is a duplicate with kernel-firmware Cent OS YUM

I am having isssues getting my server to run after yum update was interrupted. When trying to complete the yum update I am getting the following response. [root@RESCUE-web yum.repos.d]# sudo yum ...
0
votes
1answer
60 views

How to Update remi repository list?

I am trying to upgrade to php 5.5 using remi repository, My OS is Centos 6.4, but my problem is when i run the command yum --enablerepo=remi,remi-php55 install php i still see the php version ...
1
vote
1answer
125 views

how to install python-elementtree on CentOS 6.5?

How to install python-elementtree on CentOS 6.5 using yum? I need it for s3cmd, but their documentation page doesn't explain it.
0
votes
1answer
140 views

Error on installing Git

I keep getting these errors when I try to install git: Error: Package: git-1.8.2.1-1.el5.i386 (epel) Requires: libcurl.so.3 Error: Package: perl-Git-1.8.2.1-1.el5.i386 (epel) ...
0
votes
0answers
90 views

how to install libwbxml2-utils and tnef

I need to install libwbxml2 for sync in group-office and tnef to view winmail.dat attachments in the email module. I'm running Centos 6.4 64bit with cpanel and PHP 5.4 I tried: root@server [~]# yum ...
0
votes
1answer
250 views

Load balancing with Piranha+Pulse stopped working after 'yum update'

We have been successfully using the load balancing system Piranha+Pulse for 15 months on our CentOS 6 system. We use it to load balance two web servers. Note that our web servers are also our load ...
2
votes
1answer
847 views

ERROR with rpm_check_debug vs depsolve

Transaction Summary ========================================================================================================================================================== Install 9 ...
2
votes
4answers
146 views

Yum repo server as archive cache

Our software stack requires some specific versions of RPM packages. Unfortunately some of these packages become deprecated over time and get removed from their repos since their maintainers don't keep ...
1
vote
3answers
109 views

How to accurately check if package is installed in yum?

I keep getting answers like: yum list installed | grep bind or rpm -qa | grep bind But that is not accurate as I'm getting a list of few other bind packages like these: ...
0
votes
0answers
87 views

Uninstalled openssl-libs by accident, how do I reinstall it

I accidently uninstalled openssl-libs on a CentOS 6.4 server. I still have an active SSH terminal session open, but I can't wget to download the openssl rpm. Yum won't work either, requires openssl. ...
0
votes
3answers
335 views

Yum command not found - Plesk CentOS5 [closed]

On our externally hosted webserver we're running Plesk with centOS-5. I'm trying to get SVN setup on the server, however every tutorial I read tells me to use yum. I can understand this, however my ...
0
votes
1answer
107 views

Error installing php-mysqlnd

I've been trying to install phpmysqlnd, but I'm not sure what's going wrong. This is on a CentOS system. I run the commands: yum remove php-mysql yum install php-mysqlnd The first one is a ...
1
vote
4answers
208 views

How do I uninstall `php` that's not found in `yum list` or `rpm -qa`?

I have a rogue php install somewhere on my server that I'd like to remove and stick with pure yum installs. How can I find and uninstall this rogue php install? yum and rpm searches both come up ...
2
votes
1answer
42 views

centos yum repository package security information.. how do i find it?

Is there anywhere that shows which security updates are included in the patch levels for centos yum repository package version of httpd?
0
votes
2answers
495 views

Centos: Clamd and Razor-agents dependency failure on yum update when EPEL is enabled

I want to install Gitlab 6 to my CentOS 6.4 x64 server. I'm following the tutorial and enable EPEL with this command: rpm -Uvh ...